<div class="roomTable">
	<span class="subject">
		<div class="name">Science</div>
		<div class="rooms">
			<span class="room">
				<div class="name">1A</div>
				<div class="timeLine">
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min45" data-dojo-attach-event="onclick:onClick_mock_details">
						<div class="container">
							<div class="teacherName">Kepler</div>
							<div class="timeFrame">08:00 to 08:45</div>
						</div>
					</div>
					<div class="block spacer min15">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Kepler</div>
							<div class="timeFrame">09:00 to 09:45</div>
						</div>
					</div>
					<div class="block spacer min195">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Kepler</div>
							<div class="timeFrame">13:00 to 13:45</div>
						</div>
					</div>
					<div class="block spacer min75">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Kepler</div>
							<div class="timeFrame">15:00 to 15:45</div>
						</div>
					</div>
					<div class="block spacer min135">
						&nbsp;
					</div>
				</div>
			</span>
			<span class="room">
				<div class="name">2A</div>
				<div class="timeLine">
					<div class="block spacer min0">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Wheeler</div>
							<div class="timeFrame">07:00 to 07:45</div>
						</div>
					</div>
					<div class="block spacer min30">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Wheeler</div>
							<div class="timeFrame">08:15 to 09:00</div>
						</div>
					</div>
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Wheeler</div>
							<div class="timeFrame">10:00 to 10:45</div>
						</div>
					</div>
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Wheeler</div>
							<div class="timeFrame">11:45 to 12:30</div>
						</div>
					</div>
					<div class="block spacer min330">
						&nbsp;
					</div>
				</div>
			</span>
			<span class="room">
				<div class="name">3A</div>
				<div class="timeLine">
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Audubon</div>
							<div class="timeFrame">08:00 to 08:45</div>
						</div>
					</div>
					<div class="block spacer min15">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Audubon</div>
							<div class="timeFrame">09:00 to 09:45</div>
						</div>
					</div>
					<div class="block spacer min15">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Audubon</div>
							<div class="timeFrame">10:00 to 10:45</div>
						</div>
					</div>
					<div class="block spacer min15">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Audubon</div>
							<div class="timeFrame">11:00 to 11:45</div>
						</div>
					</div>
					<div class="block spacer min375">
						&nbsp;
					</div>
				</div>
			</span>
		</div>
	</span>
	<span class="subject">
		<div class="name">Math</div>
		<div class="rooms">
			<span class="room">
				<div class="name">1B</div>
				<div class="timeLine">
					<div class="block spacer min30">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Leibniz</div>
							<div class="timeFrame">07:30 to 08:15</div>
						</div>
					</div>
					<div class="block spacer min90">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Leibniz</div>
							<div class="timeFrame">09:45 to 10:30</div>
						</div>
					</div>
					<div class="block spacer min30">
						&nbsp;
					</div>
					<div class="block class min45">
						<div class="container">
							<div class="teacherName">Leibniz</div>
							<div class="timeFrame">11:00 to 11:45</div>
						</div>
					</div>
					<div class="block spacer min375">
						&nbsp;
					</div>
				</div>
			</span>
			<span class="room">
				<div class="name">2B</div>
				<div class="timeLine">
					<div class="block spacer min120">
						&nbsp;
					</div>
					<div class="block class min60">
						<div class="container">
							<div class="teacherName">Church</div>
							<div class="timeFrame">09:00 to 10:00</div>
						</div>
					</div>
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min60">
						<div class="container">
							<div class="teacherName">Church</div>
							<div class="timeFrame">11:00 to 12:00</div>
						</div>
					</div>
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min60">
						<div class="container">
							<div class="teacherName">Church</div>
							<div class="timeFrame">13:00 to 14:00</div>
						</div>
					</div>
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min60">
						<div class="container">
							<div class="teacherName">Church</div>
							<div class="timeFrame">15:00 to 16:00</div>
						</div>
					</div>
					<div class="block spacer min120">
						&nbsp;
					</div>
				</div>
			</span>
			<span class="room">
				<div class="name">3B</div>
				<div class="timeLine">
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min120">
						<div class="container">
							<div class="teacherName">Von Neumann</div>
							<div class="timeFrame">08:00 to 10:00</div>
						</div>
					</div>
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min120">
						<div class="container">
							<div class="teacherName">Von Neumann</div>
							<div class="timeFrame">11:00 to 13:00</div>
						</div>
					</div>
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min120">
						<div class="container">
							<div class="teacherName">Von Neumann</div>
							<div class="timeFrame">14:00 to 16:00</div>
						</div>
					</div>
					<div class="block spacer min120">
						&nbsp;
					</div>
				</div>
			</span>
		</div>
	</span>
	<span class="subject">
		<div class="name">Creativity</div>
		<div class="rooms">
			<span class="room">
				<div class="name">1C</div>
				<div class="timeLine">
					<div class="block spacer min60">
						&nbsp;
					</div>
					<div class="block class min225">
						<div class="container">
							<div class="teacherName">Rodin</div>
							<div class="timeFrame">08:00 to 11:45</div>
						</div>
					</div>
					<div class="block spacer min135">
						&nbsp;
					</div>
					<div class="block class min225">
						<div class="container">
							<div class="teacherName">Van Gogh</div>
							<div class="timeFrame">14:00 to 17:45</div>
						</div>
					</div>
					<div class="block spacer min15">
						&nbsp;
					</div>
				</div>
			</span>
		</div>
	</span>

	<span class="actions hidden" data-dojo-attach-point="nodeActions">
		<span class="action addSubject" data-dojo-attach-event="onclick:onClickAddSubject">+ Subject</span><br/>
		<span class="action addRoom" data-dojo-attach-event="onclick:onClickAddRoom">+ Room</span>
	</span>
</div>